.container-accordion h2 {
    margin-bottom: 30px;
    font-size: 24px;
    line-height: 29px;
    margin-bottom: 45px;
    font-weight: bold;
}
.accordion {
    background-color: white;
    border-radius: 12px;
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.1);
    overflow: hidden;
}
.accordion-item {
    border-bottom: 1px solid #eaeaea;
}
.accordion-question {
    position: relative;
    padding: 12px 25px;
    font-size: 15px;
    font-weight: 600;
    color: #2c3e50;
    cursor: pointer;
    display: flex;
    justify-content: space-between;
    align-items: center;
    transition: all 0.3s ease;
    background-color: #fff;
}
.accordion-arrow {
    color: #000;
    font-size: 20px;
    transition: transform 0.7s ease;
}
.accordion-arrow::after {
    content: "▼";
    display: block;
}
.accordion-answer {
    display: grid;
    grid-template-rows: 0fr;
    transition: grid-template-rows 0.3s ease, padding 0.6s ease;
    background-color: #f9f9f9;
    line-height: 1.6;
    padding: 0 25px;
    overflow: hidden;
    font-size: 15px;
}
.accordion-answer .answer-content {
    overflow: hidden;
    min-height: 0;
}
.accordion-question:hover {
    background-color: #f8f9fa;
}
.accordion-question.active {
    background-color: #f1f8ff;
    color: #0a0a0a;
}
.accordion-question.active .accordion-arrow {
    transform: rotate(180deg);
    transform-origin: 50% 50%;
}
.accordion-answer.open {
    padding: 25px 25px;
    grid-template-rows: 1fr;
}
.accordion-answer p {
    margin-bottom: 15px;
    color: #555;
}
.accordion-answer ul {
    margin-bottom: 15px;
    padding-left: 10px;
    list-style: inside;
}
.container-accordion h2:after,
.container-accordion h2:before {
    content: '';
    background: #ED5756;
    border-radius: 4px;
    width: 25px;
    height: 8px;
    left: 50%;
    position: absolute;
    top: 100%;
    transform: translate(80%, 5px);
}
.container-accordion h2:after {
    background-color: var(--add_color);
    width: 60px;
    transform: translate(-80%, 5px);
}
@media (max-width: 1024px) {
    .accordion-question>div:first-of-type {
        max-width: 80%;
    }
}

@media (max-width: 768px) {
    .accordion-question {
        padding: 16px 18px;
        font-size: 14px;
    }
    .accordion-answer {
        padding: 0 20px;
    }
}

@media (max-width: 480px) {
    .accordion-question {
        padding: 16px 18px;
        font-size: 14px;
    }
    .accordion-answer {
        padding: 0 18px;
    }
}